SAP Knowledge Base Article - Preview

2205003 - Does the repository need to be upgraded while upgrading Data Services from 4.2 SP5 to 4.2 SP5 Patch1/2?

Symptom

  • Upgrade Data Services from 4.2 SP5 to 4.2 SP5 Patch1 or Patch2.
  • Do the repositories need to be upgraded?

Read more...

Environment

Data Services 4.2 SP5

Product

SAP Data Services 4.2

Keywords

DS, upgrade, SP5, repository , KBA , EIM-DS-SVR , Data Services Administration/Server , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.